» Ubuntu » Paketit

Error

two or more packages specified (debootstrap-udeb lucid)